/* CUSTOM WEDDING CSS */
.header {
  background: url("assets/images/header.png") no-repeat;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
  min-height: 400px;
  margin-bottom: 0;
  position: relative;
}

.header .lead span {
}

@media only screen and (min-width : 320px) and (max-width : 480px) {
  .header {
    background: url("assets/images/header-mobile.png") no-repeat;
  }
}

.header .container-fluid {
  position: absolute;
  bottom: 0;
  text-align: right;
}

.header .lead span, .footer .lead span {
  padding: 0.2em;
  background: rgba(204, 204, 204, 0.5);
}

.footer {
  background: url("assets/images/footer.png") no-repeat;
  background-position: 100% 50%;
  border-top: 0.5rem solid #ffcc99;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
  min-height: 400px;
  margin-bottom: 0;
  position: relative;
}

@media only screen and (min-width : 320px) and (max-width : 480px) {
  .footer {
    background: url("assets/images/footer-mobile.png") no-repeat;
  }
}

.footer .container-fluid {
  position: absolute;
  top: 3%;
  text-align: right;
}

.primary-color {
  color: #FCBD9A
}

.bg-primary-color  {
  background-color: #f5f5f5;
  border-bottom: 0.5rem solid #ccffcc;
  border-top: 0.5rem solid #ffcc99;
}

.custom-control-label {
  padding-left: 1.0rem;
  padding-top: 0.5rem
}

.custom-control-label::before {
  width: 2rem;
  height: 2rem;
}
.custom-control-label::after {
  width: 2rem;
  height: 2rem;
}

#persons .btn {
  position: absolute;
  bottom: 0;
}

.person-wrapper {
  position: relative;
  display: block;
  padding: .75rem 1.25rem;
  margin-bottom: -1px;
  background-color: #fff;
  border: 1px solid rgba(0,0,0,.125);
}